Dyffransow ynter amendyansow a "MediaWiki:Common.css"

Dhyworth Celtic Languages
Jump to navigationJump to search
(Add CSS for .IPA and .IPAchar classes)
 
B (Apparently Chromium doesn't understand font-feature-settings in @font-face)
 
(Nyns yw diskwedhys 2 chanj kresel gans an keth devnydhyer)
Linen 4: Linen 4:
     font-size: 110%;
     font-size: 110%;
     font-variant-ligatures: no-common-ligatures;
     font-variant-ligatures: no-common-ligatures;
}
@font-face {
  font-family: "Bunchlo GC";
  font-feature-settings: "ss01";
  src: url("fonts/bungc.woff2");
}
.seanchlo {
  font-family: "Bunchlo GC";
  font-feature-settings: "ss01";
  font-size: 110%;
}
}

An amendyans diwettha a-dhia 00:33, 30 Gortheren 2022

/* CSS placed here will be applied to all skins */
.IPA, .IPAchar {
    font-family: Gentium,'Gentium Plus',GentiumAlt,'DejaVu Sans','Segoe UI','Lucida Grande','Charis SIL','Doulos SIL','TITUS Cyberbit Basic','Code2000','Lucida Sans Unicode',sans-serif;
    font-size: 110%;
    font-variant-ligatures: no-common-ligatures;
}

@font-face {
  font-family: "Bunchlo GC";
  font-feature-settings: "ss01";
  src: url("fonts/bungc.woff2");
}

.seanchlo {
  font-family: "Bunchlo GC";
  font-feature-settings: "ss01";
  font-size: 110%;
}